[Yum] yum dep handling problem

seth vidal skvidal at phy.duke.edu
Thu Oct 3 15:11:06 UTC 2002


On Thu, 2002-10-03 at 00:43, Dan Burcaw wrote:
> Hi Seth,
> 
> I'm trying to upgrade a YDL 2.3 box (RH 7.2 ish)
> to a YDL 3.0 beta box (RH 8) and I see the following yum problems:
> 
> 

I got these errors when people were running  rpm < 4.0.4 - but not
higher than that. Is your rpm 4.0.4 the same as what was in red hat
linux 7.X?  I did a yum upgrade from 7.3 to 8.0 and I didn't get those,
thats odd.

though I wouldn't suggest updating b/t major versions - the changes in
gnome from gnome1 to gnome2 cause much pain - mostly b/c there are
packages which are important but are not officially "Required" by
anything.

-sv

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 232 bytes
Desc: This is a digitally signed message part
Url : http://lists.baseurl.org/pipermail/yum/attachments/20021003/5f6a943b/attachment-0001.pgp 


More information about the Yum mailing list